<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Villegas | Project</title>
		<!-- my css -->
		<link rel="stylesheet" type="text/css" href="./contact.css">
		<!-- fontawesome -->
		<script src="https://kit.fontawesome.com/a0fd97df98.js" crossorigin="anonymous"></script>
		<!-- bootstrap -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<!-- google font -->
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Montagu+Slab&family=Open+Sans&family=Oswald&family=Praise&family=Roboto+Condensed&display=swap" rel="stylesheet">
</head>
<body id="projectbody">
	<!-- nav bar -->
	<nav class="navbar navbar-expand-lg navbar-dark bg-transparent" style="font-family: robotocondensed;">
	  <a class="navbar-brand" href="./profile.html">
	  	<i class="fas fa-user"></i>
	  </a>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>

	  <div class="collapse navbar-collapse" id="navbarSupportedContent">
	    <ul class="navbar-nav mr-auto">
	      <li class="nav-item">
	        <a class="nav-link" href="./profile.html">Home</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#">Projects</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="./tools.html">Tools</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="./contact.html">Contact</a>
	      </li>
	    </ul>

	  </div>
	</nav>
	<!-- end of navbar -->

<!-- project section -->

<div class="container-fluid text-white">
	<!-- project topic 1 -->
	<h1 class="text-center my-5">My Projects</h1>
	<div class="row">
		<div class="col-md-6 order-2 order-md-1">
			<h3 class="text-center my-5">Ecommerce</h3>
			<p class="card-text">
				The term electronic commerce (ecommerce) refers to a business model that allows companies and individuals to buy and sell goods and services over the Internet. Ecommerce operates in four major market segments and can be conducted over computers, tablets, smartphones, and other smart devices. Nearly every imaginable product and service is available through ecommerce transactions, including books, music, plane tickets, and financial services such as stock investing and online banking. As such, it is considered a very disruptive technology. 
			</p>
		</div>
		<div id="project" class="col-md-6 order-1 order-md-2 bg-primary">
			<img src="https://www.business.com/images/content/605/498fb5a215e87348b4567/1047-697-" class="img-fluid">
		</div>
	</div>
<!-- project topic 2 -->
	<div class="row">
		<div class="col-md-6 order-2 order-md-2">
			<h3 class="text-center my-5">Website Leasing</h3>
			<p class="card-text">
				Website leasing is a business service that allows an individual or firm to utilize a website owned by a provider in exchange for making regular payments. In many instances, the owner or lessor charges a monthly or annual fee for creating, hosting and managing the website on behalf of the customer or lessor. This arrangement normally requires some small up-front investment in the design of the website.
			</p>
		</div>
		<div id="project" class="col-md-6 order-1 order-md-1">
			<img src="https://nowsoftsolutions.com/images/leasing-1.jpg" class="img-fluid">
		</div>
	</div>
	
<!-- other field -->
	<h1 class="text-center my-5">Other Fields</h1>
	<div class="row">
<!-- 1 -->
		<div class="col-md-4">
		<div class="card mb-3 text-danger">
	  <img src="https://uicookies.com/wp-content/uploads/2019/10/free-bootstrap-school-templates-1000x750.jpg" class="card-img-top img-fluid" alt="...">
	  <div class="card-body">
	    <h5 class="card-title text-center">Website Portals</h5>

	    <p class="card-text">
	    	Website portals or online enrollment management systems give parents and students access to a website where they fill out their personal information and submit the data directly to the school. Each parent can have a custom login, and many systems allow older students to have access to the system as well to monitor their enrollment status. The information required for each person is predetermined by the school and a logical process for enrollment is defined by the administrator. Depending on the particular needs of a facility, the process for collecting information can be in a predefined order or parents can be allowed to provide each piece of information in the order that is most convenient for them.
	    </p>
	  </div>	
		</div>
	</div>
<!-- 2 -->
		<div class="col-md-4">
		<div class="card mb-3 text-danger">
	  <img src="https://cdn.dribbble.com/users/1126935/screenshots/12063590/media/ab74da3bd867ad40d1428ccc01ecf0f0.png?compress=1&resize=600x500" class="card-img-top img-fluid" alt="...">
	  <div class="card-body">
	    <h5 class="card-title text-center">Online Booking</h5>

	    <p class="card-text">
	    	An online booking tool is a tool used by organisations to manage their business travel online. As well as making bookings, online booking tools usually allow organisations to view real-time data on their business travel spend, track their travellers online and enforce business travel policy. Online booking tools were introduced as an add on to many travel management companies’ (TMCs) services as technology developed. Therefore, most TMCs utilise 3rd party software and resell it to their customers. However, there are a small number of innovative TMCs that develop their own software, which can deliver an improved user experience.
	    </p>

	  </div>	
		</div>
	</div>
<!-- 3 -->
		<div class="col-md-4">
		<div class="card mb-3 text-danger">
	  <img src="https://cdn5.vectorstock.com/i/1000x1000/85/99/fitness-app-website-landing-page-design-vector-27208599.jpg" class="card-img-top img-fluid" alt="...">
	  <div class="card-body">
	    <h5 class="card-title text-center">Health and Exercise Websites</h5>

	    <p class="card-text">
	    	Whether you’re a personal trainer, coach, or small gym owner, your business is going to need a website! Joining an engaging community is currently one of the top reasons people have for going to the gym, and creating a fitness website is an important way to add to that community. And starting a website doesn’t just make for a better customer experience – it will also help you promote your business and stay organized.


	    </p>
	  </div>	
		</div>
	</div>

		
	</div>


</div>


	<!-- footer -->
	<footer class="p-3 bg-transparent">
		<p class="text-center text-white">Ian Clark Villegas</p>
		<div class="d-flex justify-content-center">
			<a href="https://faceboook.com" target="_blank" class="mx-3">
				<i class="fab fa-facebook"></i>
			</a>
			<a href="https://gitlab.com/" target="_blank" class="mx-3">
				<i class="fab fa-gitlab"></i>
			</a>
			<a href="https://www.gmail.com/" target="_blank" class="mx-3">
				<i class="fas fa-envelope"></i>
			</a>
		</div>
		<p class="text-center text-white">
			&copy;All Rights Reserved 2021
		</p>

	</footer>

	<!-- js -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>